[Video]
StartScene=3
StartScene0=Videos\MSLogo.smk
StartScene1=Videos\TRI.smk
StartScene2=Videos\Open.smk

Demo=0
Demo0=Videos\Open.smk
Demo1=Videos\Drivers.smk

Win=11
Win0=Videos\Win\win01.smk
Win1=Videos\Win\win03.smk
Win2=Videos\Win\win06.smk
Win3=Videos\Win\win07.smk
Win4=Videos\Win\win08.smk
Win5=Videos\Win\win09.smk
Win6=Videos\Win\win10.smk
Win7=Videos\Win\win11.smk
Win8=Videos\Win\win12.smk
Win9=Videos\Win\win14.smk
Win10=Videos\Win\win15.smk

Other=12
Other0=Videos\Other\top02.smk
Other1=Videos\Other\top04.smk
Other2=Videos\Other\top05.smk
Other3=Videos\Other\top06.smk
Other4=Videos\Other\top07.smk
Other5=Videos\Other\top09.smk
Other6=Videos\Other\top10.smk
Other7=Videos\Other\top11.smk
Other8=Videos\Other\top12.smk
Other9=Videos\Other\top13.smk
Other10=Videos\Other\top15.smk
Other11=Videos\Other\top17.smk


Lose=12
Lose0=Videos\Lose\lose2.smk
Lose1=Videos\Lose\lose3.smk
Lose2=Videos\Lose\lose4.smk
Lose3=Videos\Lose\lose6.smk
Lose4=Videos\Lose\lose8.smk
Lose5=Videos\Lose\lose9.smk
Lose6=Videos\Lose\lose12.smk
Lose7=Videos\Lose\lose14.smk
Lose8=Videos\Lose\lose15.smk
Lose9=Videos\Lose\lose16.smk
Lose10=Videos\Lose\lose18.smk
Lose11=Videos\Lose\lose19.smk

WinWCW=4
WinWCW0=Videos\WinWCW\other1.smk
WinWCW1=Videos\WinWCW\other3.smk
WinWCW2=Videos\WinWCW\other4.smk
WinWCW3=Videos\WinWCW\top16.smk

LoseWCW=6
LoseWCW0=Videos\LoseWCW\lose11.smk
LoseWCW1=Videos\LoseWCW\lose17.smk
LoseWCW2=Videos\LoseWCW\other2.smk
LoseWCW3=Videos\LoseWCW\other5.smk
LoseWCW4=Videos\LoseWCW\other7.smk
LoseWCW5=Videos\LoseWCW\other8.smk

OtherWCW=6
OtherWCW0=Videos\LoseWCW\lose11.smk
OtherWCW1=Videos\LoseWCW\lose17.smk
OtherWCW2=Videos\LoseWCW\other2.smk
OtherWCW3=Videos\LoseWCW\other5.smk
OtherWCW4=Videos\LoseWCW\other7.smk
OtherWCW5=Videos\LoseWCW\other8.smk


[WWW]
TerminalReality=http://www.TerminalReality.com/
MonsterTruck2=http://www.mtm2.com 
TheZone=http://www.voobly.com/games/view/Monster-Truck-Madness-2
Support=http://www.mtm2.com  
Search=http://www.Microsoft.com/games/monster/product/search.htm 
News=http://www.mtm2.com  
Microsoft=http://www.Microsoft.com/
Freestuff=http://www.Microsoft.com/games/monster/product/freestuff.htm  
Feedback=http://www.Microsoft.com/games/monster/product/feedback.htm 
FAQs=http://www.Microsoft.com/games/monster/product/faq.htm
